, ,

WordPress Update auf Version 2.6.1

wordpressorgVor ziemlich genau einem Monat veröffentlichte das Team rund um Matt Mullenweg WordPress 2.6. Ganz der Bugfix-Tradition folgend erschien heute ein Zwischen-Update auf die Version 2.6.1, die mit etlichen Bugs und Plugin-Inkompatibilitäten aufräumt.

Insgesamt 60 Änderungen weist die neue Version auf, die vollständige Liste gibt’s auf WordPress.org. Dort ist auch zu lesen, dass ein Upgrade auf die neue Version nicht zwingend erforderlich ist – falls soweit alles klappt. Diese Aussage gilt vielleicht für US-Blogger, wer andere Zeichensätze will sollte aber auf jeden Fall zum Update greifen, Security-Patches waren diesmal aber anscheinend nicht erforderlich:

2.6.1 offers several improvements for international users. Styling of the admin for right-to-left languages is much improved thanks to the efforts of the Farsi and Hebrew translation teams, and a mysterious gettext bug caused by certain PHP configurations is now fixed. For IIS users, 2.6.1 fixes several permalink problems. Image insertion problems in the Press This feature experienced by IE users are also fixed. Of note to everyone is a fix for a performance bug in the admin where those with a lot of plugins would experience slowness on some pages.

In den letzten Tagen hatte ich hier immer wieder mal Probleme mit Server/DB-Abstürzen beim Posten; ich hab einige „experimentelle“ Plugins deaktiviert, womöglich war ja auch der zitierte „mysteriöse gettext bug“ (mit) schuld; in den Serverlogs konnte ich jedenfalls keinerlei Ungewöhnlichkeiten ausmachen. Das Update erfordert jedenfalls ein Datenbank-Upgrade, versursachte ansonsten allerdings auf keiner meiner Seiten Probleme.

Hier geht’s direkt zum Download, die deutschsprachige Version ist ebenfalls bereits verfügbar.

5 comments
eftcasino.com
eftcasino.com

Das neue Update ist ja gut und schön, aber leider gibt es immer noch sehr viele Bugs. Lieber würde ich für wp ein paar Cent ausgeben und dafür richtigen Support bekommen...

Aufschnürer
Aufschnürer

Bei mir wird geupdatet, ob muss oder nicht :mrgreen:

Georg
Georg

Na dann hoffe ich einmal, dass Podpress 8.8 jetzt auch wieder gewohnt seinen Dienst verrichtet. Update am Nachmittag.

ritchie
ritchie

Ich mach das auch so. Früher oder später kommt man ohnehin nicht drum rum.

ritchie
ritchie

Diese bei Update häufig auftretenden Plugin-Inkompatibilitäten sind wirklich ein Kreuz.